Mailinglist Archive: opensuse-translation (12 mails)

< Previous Next >
Re: [opensuse-translation] update-desktop-files-yast PO outdated
  • From: Alexander Melentev <minton@xxxxxxxxxxxx>
  • Date: Fri, 3 May 2019 13:08:35 +0300
  • Message-id: <CAMe-c7UXSm=E+g3FOWoboMbTaMHvOYZj6xqZcF5KN_uengY=BQ@mail.gmail.com>
пт, 3 мая 2019 г. в 08:46, opensuse.lietuviu.kalba
<opensuse.lietuviu.kalba@xxxxxxxxx>:

2019.04.29 11:11, opensuse.lietuviu.kalba rašė:

Initially I thought that POT is outdated, but indeed PO files of
update-desktop-files-yast are outdated compared to POT.

Note: It is imposible to update translation file based on newer POT in
Weblate (I tried): Weblate seems to use old PO file (instead of POT) as
reference. I hope openSUSE Weblate admin could update
update-desktop-files-* PO files based on existing POT and I hope we
don't need to commit translation into GIT.

It seems like git is to "blame" here: Weblate error log says
"Auto-merging sk/update-desktop-files-apps.po
CONFLICT (content): Merge conflict in sk/update-desktop-files-apps.po
Auto-merging lt/update-desktop-files-apps.po
CONFLICT (content): Merge conflict in lt/update-desktop-files-apps.po
Auto-merging fi/update-desktop-files.po
CONFLICT (content): Merge conflict in fi/update-desktop-files.po
Automatic merge failed; fix conflicts and then commit the result. (1)"
and merge conflict is a version control stuff.
It is not the first time such thing is happening, hope Stanislav will
not mind to solve this manually again.
--
Regards, Minton.
--
To unsubscribe, e-mail: opensuse-translation+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-translation+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups